#fw-section-image-cef22018-93a9-4ac5-bf57-fe1363590675 {

.image-section__image {
  border-radius: 0 !important;
}
}
#fw-section-rich-text-177170135614140 {
--font-heading-scale: 0.85;
--font-body-scale: 1.0;
}

#fw-section-rich-text-1f9c3d44-5cfe-43ee-a7fe-664d81508f8f {
--font-heading-scale: 0.97;
--font-body-scale: 1.23;
}
#fw-section-links-list-3697067e-f573-424e-93b7-3572040e91b3 {
--font-heading-scale: 0.97;
--font-body-scale: 0.93;
}
#fw-section-links-list-3697067e-f573-424e-93b7-3572040e91b3 {

/* Header Deletion */
.link-list__header.link-list__header--center {
    margin: 0 !important;
    padding: 0 !important;
}

/* Text and Button on Same Row */
.container.wrapper:has(.link-list__text):has(.button) {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
    flex-wrap: wrap !important;
}
.link-list__container--single-column {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.link-list__text {
    margin: 0 !important;
    white-space: nowrap !important;
}

/* Resize Text */
.link-list__text {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin: 0 !important;
    line-height: 1 !important;
}

/* Resize Button */
.link-list__cta .button {
  font-size: 18px !important;
  padding-top: 10x !important; 
  padding-bottom: 0px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  height: 60px !important;
  }
}
#fw-section-rich-text-a0c510ce-f30f-43e1-a77a-8340901d12b7 {
--font-heading-scale: 0.97;
--font-body-scale: 1.16;
}

#fw-section-image-ee931c90-9d3c-4ce5-91b1-4db95fc4dacc {

.image-section__image {
  border-radius: 0 !important;
}
}





#fw-section-image-a1389737-289c-4732-b8c7-5e9c1fd93980 {

.image-section__image {
  border-radius: 0 !important;
}
}
#fw-section-rich-text-51993724-9a30-414c-a088-d7eabf9dfd81 {
--font-heading-scale: 0.85;
--font-body-scale: 1.0;
}

#fw-section-rich-text-e4d57f82-5460-4737-9a87-465d4d50585e {
--font-heading-scale: 0.97;
--font-body-scale: 1.23;
}
#fw-section-links-list-4bf5519d-4893-481d-9597-ed0b8fd16ec0 {
--font-heading-scale: 0.97;
--font-body-scale: 0.93;
}
#fw-section-links-list-4bf5519d-4893-481d-9597-ed0b8fd16ec0 {

/* Header Deletion */
.link-list__header.link-list__header--center {
    margin: 0 !important;
    padding: 0 !important;
}

/* Text and Button on Same Row */
.container.wrapper:has(.link-list__text):has(.button) {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
    flex-wrap: wrap !important;
}
.link-list__container--single-column {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.link-list__text {
    margin: 0 !important;
    white-space: nowrap !important;
}

/* Resize Text */
.link-list__text {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin: 0 !important;
    line-height: 1 !important;
}

/* Resize Button */
.link-list__cta .button {
  font-size: 18px !important;
  padding-top: 10x !important; 
  padding-bottom: 0px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  height: 60px !important;
  }
}
#fw-section-rich-text-99b4236d-b50b-42ca-bc33-822ab57a5c84 {
--font-heading-scale: 0.97;
--font-body-scale: 1.16;
}


#fw-section-image-ecf971dd-3beb-4cc6-bb26-f43893f41e02 {

.image-section__image {
  border-radius: 0 !important;
}
}


#fw-section-image-024cbe7c-dd34-4271-8697-411e6ead95c6 {

.image-section__image {
  border-radius: 0 !important;
}
}



#fw-section-image-d0948a66-4d0d-49c7-9b48-fbcbc2c28a95 {

.image-section__image {
  border-radius: 0 !important;
}
}
#fw-section-rich-text-177359803756214 {
--font-heading-scale: 0.97;
--font-body-scale: 1.15;
}
#fw-section-custom-html-423ec689-95f2-46af-899d-7c097d84ca5f {

[data-section-type="custom_code"], 
[data-section-type="custom-code"],
section:has(div[style*="grid-template-columns"]) {
    padding-top: 0px !important;
    padding-bottom: 20px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    min-height: 0 !important;
}
}
#fw-section-donations-abfa8ea6-4f53-40ed-8506-3ccd20dd802b {

/* Header Deletion */
.donations__header, 
.donations__heading:empty {
  display: none !important;
}

/* Body Resizing */
.donations__text p {
    font-size: 18px !important;
    text-align: center !important;
}

/* Padding Deletion */
.donations__text, 
.donations__text p {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.donations__inner .grid--waffle {
  row-gap: 5px !important;
}
.donations__form-container {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.donations__inner {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

}

#fw-section-image-db1ffcd3-5924-45c1-81f1-511fbfdd0183 {

.image-section__image {
  border-radius: 0 !important;
}
}
#fw-section-rich-text-177208383919672 {
--font-heading-scale: 0.97;
--font-body-scale: 1.1;
}

#fw-section-links-list-526c7cab-82e7-43ef-9193-82490d6ff7f8 {

/* Header Deletion */
.link-list__header.link-list__header--center {
    margin: 0 !important;
    padding: 0 !important;
}

/* Text and Button on Same Row */
.container.wrapper:has(.link-list__text):has(.button) {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
    flex-wrap: wrap !important;
}
.link-list__container--single-column {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.link-list__text {
    margin: 0 !important;
    white-space: nowrap !important;
}

/* Resize Text */
.link-list__text {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin: 0 !important;
    line-height: 1 !important;
}

/* Resize Button */
.link-list__cta .button {
  font-size: 18px !important;
  padding-top: 10x !important; 
  padding-bottom: 0px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  height: 60px !important;
  }
}
#fw-section-custom-html-459ea3cb-1a6b-4aaf-8688-c214ca81d422 {

section[data-section-id="fw-section-custom-html-459ea3cb-1a6b-4aaf-8688-c214ca81d422"] {
  width: 55% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
}
#fw-section-donations-81cda81b-241d-4b89-a670-c26b1993042d {

/* Header Deletion */
.donations__header, 
.donations__heading:empty {
  display: none !important;
}

/* Body Resizing */
.donations__text p {
    font-size: 18px !important;
}

/* Padding Deletion */
.donations__text, 
.donations__text p {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.donations__inner .grid--waffle {
  row-gap: 5px !important;
}
.donations__form-container {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.donations__inner {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

}

#fw-section-image-011a16c7-41b4-454b-bb09-cbfc7abe8383 {

.image-section__image {
  border-radius: 0 !important;
}
}
#fw-section-rich-text-c87306cc-4eaa-41fe-a525-59296c69c542 {
--font-heading-scale: 0.85;
--font-body-scale: 1.0;
}

#fw-section-rich-text-e745ef9e-4374-4f83-bd7b-d788687134eb {
--font-heading-scale: 0.97;
--font-body-scale: 1.23;
}
#fw-section-links-list-e11812e6-06a2-4dec-a503-cb91450a23c2 {
--font-heading-scale: 0.97;
--font-body-scale: 0.93;
}
#fw-section-links-list-e11812e6-06a2-4dec-a503-cb91450a23c2 {

/* Header Deletion */
.link-list__header.link-list__header--center {
    margin: 0 !important;
    padding: 0 !important;
}

/* Text and Button on Same Row */
.container.wrapper:has(.link-list__text):has(.button) {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
    flex-wrap: wrap !important;
}
.link-list__container--single-column {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.link-list__text {
    margin: 0 !important;
    white-space: nowrap !important;
}

/* Resize Text */
.link-list__text {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin: 0 !important;
    line-height: 1 !important;
}

/* Resize Button */
.link-list__cta .button {
  font-size: 18px !important;
  padding-top: 10x !important; 
  padding-bottom: 0px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  height: 60px !important;
  }
}
#fw-section-rich-text-d755b2c6-20c7-434e-9a0b-1a677ab53ac8 {
--font-heading-scale: 0.97;
--font-body-scale: 1.16;
}



#fw-section-image-c0c3bf41-985d-4876-a5ac-3b7ed404eb11 {

.image-section__image {
  border-radius: 0 !important;
}
}
#fw-section-links-list-25818e80-c91e-42fc-9c79-1bd6086f4b7a {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
/* Remove extra padding */
.link-list__header.link-list__header--center {
    margin: 0 !important;
    padding: 0 !important;
}
.button--icon {
  padding-left: 2 !important;
  padding-right: 2 !important;
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
  width: 35px;
}
.button__icon {
  margin: 0 !important;
}

/* Increase button size */
  .button--icon svg {
  width: 30px !important;
  height: 30px !important;
}
}
#fw-section-rich-text-7f10e432-82bd-47a0-9cb5-c008228e3a25 {
--font-heading-scale: 1.0;
--font-body-scale: 1.09;
}
#fw-section-custom-html-937c6f70-bca0-4e2e-8e44-fbccee9259a9 {

[data-testid="main.single.section"]:has(.rich-text__heading) {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    min-height: 0 !important;
}
}

#fw-section-video-accfe4bb-fdcf-4c0a-8f10-ba7989ad4407 {

/* Video Resizing (Desktop Only) */
@media (min-width: 1024px) {
section[data-section-type="video-section"] .container.wrapper {
    max-width: 60% !important; /* Adjust width here */
    margin: 0 auto !important;
    padding-bottom: 0 !important;
}
.video-section__container {
    width: 100% !important;
    /* This is the magic part: force the 16:9 ratio and kill extra padding */
    height: 0 !important;
    padding-bottom: 56.25% !important; 
    position: relative !important;
}
}
/* Added Padding */
section[data-section-type="video-section"] {
    margin-bottom: 5px !important; /* Adjust this number (e.g., 20px or 60px) to your liking */
    padding-bottom: 20px !important; /* Optional: adds space inside the section background */
}
}

#fw-section-custom-html-d9e96ae6-6cc7-4844-884a-d009237aec13 {

[data-testid="main.single.section"]:has(.rich-text__heading) {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    min-height: 0 !important;
}
}

#fw-section-links-list-677de572-0526-4952-916a-e0f20ab73280 {

/* Header Deletion */
.link-list__header.link-list__header--center {
    margin: 0 !important;
    padding: 0 !important;
}

/* Text and Button on Same Row */
.container.wrapper:has(.link-list__text):has(.button) {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
    flex-wrap: wrap !important;
}
.link-list__container--single-column {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.link-list__text {
    margin: 0 !important;
    white-space: nowrap !important;
}

/* Resize Text */
.link-list__text {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin: 0 !important;
    line-height: 1 !important;
}

/* Resize Button */
.link-list__cta .button {
  font-size: 18px !important;
  padding-top: 10x !important; 
  padding-bottom: 0px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  height: 60px !important;
  }
}
#fw-section-custom-html-6a1123de-1cb6-43a1-95dd-0d1a5cee716f {

section[data-section-id="fw-section-custom-html-6a1123de-1cb6-43a1-95dd-0d1a5cee716f"] {
  width: 55% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
}
#fw-section-donations-8db335ea-7b1c-4ec1-8501-89546d275adc {
--font-heading-scale: 0.97;
--font-body-scale: 1.07;
}
#fw-section-donations-8db335ea-7b1c-4ec1-8501-89546d275adc {

/* Header Deletion */
.donations__header, 
.donations__heading:empty {
  display: none !important;
}

/* Body Resizing */
.donations__text p {
    font-size: 18px !important;
    text-align: center !important;
}

/* Padding Deletion */
.donations__text, 
.donations__text p {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.donations__inner .grid--waffle {
  row-gap: 5px !important;
}
.donations__form-container {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.donations__inner {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

}
#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.02;
}
#fw-section-footer {

/* Remove excessive padding */
.footer__top .col-grid {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    gap: 0px !important;
}

/* Remove social icons */
.footer__socials {
    display: none !important;
}

/* Center copyright notice */
.footer__list--bottom {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    width: 100% !important;
    text-align: center !important;
    gap: 10px !important;
}
.footer__copy {
    width: 100% !important;
    text-align: center !important;
}
}











#fw-section-password {
--font-heading-scale: 0.7;
--font-body-scale: 1.24;
}